@ECHO OFF
if '%7'=='ABadMove' goto error
instmen
if not exist install.bat goto error

install well that was going to be ABadMove
:error
echo	REACH FOR THE SKIES CANNOT BE INSTALLED IN THE MANNER REQUESTED
echo	PERHAPS THE TARGET DRIVE DOES NOT EXIST, OR IS WRITE PROTECTED
echo	UP TO 3MB OF DISK SPACE IS REQUIRED.

